<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    //subtask 10 : tạo một mảng gồm y số liên tiếp bắt đầu từ giá trị x
    function CreateArr(paramX, paramY){
        var newArr =[];
        newArr.length = paramY;
        for(var vI = 0; vI < paramY; vI++){
            newArr[vI] = paramX;
            paramX++;
        }
        return newArr;
    }

    console.log(CreateArr(1,4));

</script>

</html>